# TEST_RUNNER
add_library(test_MockRegEdit
    test_MockRegEdit.cpp    
)

target_link_libraries(test_MockRegEdit
    ${CPPUTEST_LIBRARIES}/libCppUTest.a
    ${CPPUTEST_LIBRARIES}/libCppUTestExt.a
    MockRegEdit
)

